﻿body
{
	margin:0px;
	background-color: #DEDBDE;
	font-family:Arial;
}

table.mainLayout
{
	margin: 0 auto 0 auto;
	padding: 0;
    background-color: White; 
    border-collapse: collapse;        
}

.WelcomeLabel
{	
	color:#2C385F;  
	font:italic bold 3.75em Georgia,serif;	
}

.WelcomeLabelMedium
{	
	color:#2C385F;  
	font: bold 2.75em Georgia,serif;	
}

.WelcomeLabelSmall
{	
	color:#2C385F;  
	font: bold 2.00em Georgia,serif;	
}

td.MasterBanner
{
	height:15px;
	width:1000px
}

.MasterFooter
{
	height: 25px; 
	color:white;
	font-weight:bolder;
	font-size:10.5pt;
	background-color: #333333; /* #2C385F */	
}

#logo, img.logo
{
	vertical-align: middle;
	margin-top: 5px;
	margin-left: 5px;
	float:left;
}

#headerTop
{
	text-align: right;
	height: 35px;
	color: White;
	line-height: 2em;
}

#innerHeader h2
{
	padding-left: 30px;
	color: White;
	font-size: 1.2em;
	text-transform: capitalize;
	float: left; 
	height: 63px; 
	line-height: 3.2em;
}

#headerBottom
{
	height: 28px;
	color: White;
	line-height: 2em;
	text-align: right;
}

.NavBarMaster
{
	background:Gray;
	height:25px;
	width:100%;
}

.NavBar
{
	background: #333333; /* #2C385F */
	height:25px;
	width:1000px;
}

.Link
{
	color:#2C385F;
	font-size:0.9em;
	font-weight:bold;
	font-family:Arial;
}

.Link:hover
{
	color:#D2DCDC;
	font-family:Arial;
}

.LinkPadded
{
	color:#2C385F;
	font-size:0.9em;
	font-weight:bold;
	font-family:Arial;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
}

.LinkPadded:hover
{
	color:#D2DCDC; 
}

.PageLink
{
	color:#2C385F;
	font-size:0.9em; 
	padding-right:10px;
}

.PageLink:hover
{
	color:#D2DCDC;
}

.NavBtn
{
	color:white;
	font-size:0.8em;
	padding-right:10px;
	padding-left:10px;
	font-family:Arial;
	vertical-align:middle;
}

.NavBtn:link
{
	color:white; 
	font-size:0.8em;
	padding-right:10px;
	padding-left:10px;
	font-family:Arial;
	vertical-align:middle;
}

.NavBtn:hover
{
	color:#D2DCDC;
	font-family:Arial;
	vertical-align:middle;
}

.NavBtn:visited
{
	color:white; 
	font-size:0.8em;
	padding-right:10px;
	padding-left:10px;
	vertical-align:middle;
}

.NavLeft
{
	width:400px;
	text-align:left;
	vertical-align:middle;
}

.NavRight
{
	width:400px;
	text-align:right;
	vertical-align:middle;
}

.NavCenter
{
	width:200px;
	text-align:center;
	vertical-align:middle;
} 

.NavLabel
{
	color:white;
	font-size:0.8em;
	font-family:Arial;
	vertical-align: middle;
}

.FormText
{
	color: #2C385F;
	font-size: 0.9em;
	font-weight: bold;
	font-family: Arial;
}

.FormTextLarge
{   
	color: #2C385F;
	font-size: 1.0em;
	font-weight: bold;
	font-family: Arial;
}

.PageNote
{
	color:#2C385F;
	font-size:0.9em;
}

.FootNote
{
	color:#2C385F;
	font-size:0.7em; 
	font-family:Arial;
}

.textbox
{
	height:14px;
}

.textbox2 
{
    height: 8px;
}

.GridLabelOrange 
{ 
    color: #FF5500;
    font-family: Arial;
}

.GridLabelSizeBold
{
    font-size: 1.6em;
    font-weight: bold;
}

.GridRow
{
	font-size:0.8em; 
	color:black; 
	background-color:#ffffff;
	height:10px;
	text-align:center;
	vertical-align:top;
	font-family:Arial;
}

.GridAltRow {
    font-size: 0.8em;
    color: black;
    background-color: #DEDBDE; /* #eeeeee; */
    height: 10px;
    text-align: center;
    vertical-align: top;
    font-family: Arial;
}

.FixedHeaderFormat 
{
    font-size: 0.9em;
    height: 20px;
}

.FixedHeader 
{
    font-size: 0.8em;
    text-align: center;
    vertical-align: bottom;
    color: white; /*#528B8B;*/
    background-color: teal; /*#DEDBDE;*/

    position: relative;
    top: -1px;
    border-style: none;
    border-width: 0px;
}

.FixedHeader a 
{
    color: white; /*#528B8B;*/
    text-decoration: none;
}

.FixedHeader a:hover 
{
    color: yellow; /*white;*/
    text-decoration: none;
}

.FixedHeader2 {
    font-size: 0.8em;
    text-align: center;
    vertical-align: bottom;
    color: white; /*#528B8B;*/
    background-color: teal; /*#DEDBDE;*/
    /*position: relative;*/
    top: -1px;
    border-style: none;
    border-width: 0px;
}

.FixedHeader2 a {
    color: white; /*#528B8B;*/
    text-decoration: none;
}

.FixedHeader2 a:hover {
    color: yellow; /*white;*/
    text-decoration: none;
}

.Footer
{
	font-size: 0.8em;
	text-align:center;
	vertical-align:middle;
	color:white;
	background-color:Gray;
	border-style:none; 
	border-width:0px;
	font-family:Arial;
}

.FooterLink
{
	color:white; 
	text-decoration: underline;  
}

.FooterLink:hover
{
	color:#D2DCDC;
}

.ErrorText
{
	color:Red;
	font-size: 0.9em;
	font-weight:bold;
}

.PageTitleNoBold
{
	color:#2C385F;
	font-size:0.9em; 
	font-family:Arial;
}

.PageTitleB 
{
    color: #000000;
    font-size: 0.9em;
    font-family: Arial;
    font-weight: bold;
}

.PageTitle
{
	color:#2C385F;
	font-size:0.9em;
	font-weight:bold;
	font-family:Arial;
}

.PageTitle2
{
	color:#2C385F;
	font-size:0.8em;
	font-weight:bold;	
	font-family:Arial;
}

.PageTitle3
{
	color:#2C385F;
	font-size:1.0em;
	font-weight:bold;
	font-family:Arial;
}

.PageTitle4 
{
    color: dimgray; /*#007266;*/
    font-size: 2.6em;
    font-family: 'Times New Roman';
}

.PageTitle5
{
    color: teal; /*#007266;*/
    font-size: 1.6em;
    font-weight: bold;
    font-family: Arial;
}

.PageTitle5Smaller
{
    color: teal;  
    font-size: 1.2em;
    font-weight: bold;
    font-family: Arial;
}

.PageTitleLarge
{
	color:#2C385F;
	font-size:1.2em;
	font-weight:bold;
	font-family:Arial;
}

/* So the overflow scrolls */
.container 
{
	overflow:auto;
}

.PlainRow
{
	background-color:White;
	color:#2C385F;
	font-size:0.8em; 
	border-style:none;
}

.PopupBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.PopupPanel
{ 
	background-color: White; 
	border-color: #528B8B; 
	border-width: 4px;
	border-style: solid;
}

.PopupTitleBar
{
    background-color: #528B8B;  
    height: 20px;      
}

.PopupLabel
{
	color:white;
	font-weight:bold;
	font-size:0.9em;
}

.TextFail
{
	color:Red;
	font-size: large;
	font-weight:bold;
}

.TextOverride
{
	color:#2C385F;
	font-size: large;
	font-weight:bold;
}

.TextPass
{
	color:#09A568;
	font-size: large;
	font-weight:bold;
}

.CenterText
{
	text-align:center;
	font-family:Arial;
}

.HoverWhite
{
	color:#2C385F;
	font-size:0.9em;
	font-weight:bold;
}

.HoverWhite:hover
{
	color:white;
}

.MarqueeContent
{
	color:#2C385F;
	font-size:0.9em;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
}

.FormBorder
{
	width:950px;
	border-color:#2C385F;
	border-width:2px;
	border-style:solid
}

.MiniNavBar
{
	background:Gray;
	height:20px;
	width:700px;
}

.FilterBorder 
{
    border: solid 2px Gray;
}

.FilterBorder2 
{
    border: solid 4px teal;
    box-shadow: 10px 10px teal;
}

.Watermark 
{
    color: #787878;
    font-weight: bold;
}

.modalBackground 
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup 
{
	background-color: White;
	border-width: 4px;
	border-style: solid;
	border-color: #528B8B; 
}

.popupText
{
	color:#528B8B;
	font-size:0.9em; 
	font-weight:bolder;
	text-align:center;
	vertical-align:top;
}

.modalPopupText
{
	color:#2C385F;
	font-weight: bold;
	font-size: 1.0em;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial;
	letter-spacing: normal;	
}

.modalNavBar
{
	background:Gray;
	height:20px; 
}

.modalNavBarTeal 
{
    background: teal;  
    height: 20px;
}

.inputlist 
{
    /* nothing really needed here */
}

.inputlist label 
{
    white-space: nowrap;
    margin-right: 2px;
}

.gucTextbox 
{
    color: #000000;
    font-size: 0.9em;
    font-family: Arial;
    font-style: italic;
}

.gucTextboxNormal 
{
    color: #000000;
    font-size: 0.9em;
    font-family: Arial;
}

.gucTextboxFilled 
{
    color: #2C385F;
    font-size: 0.9em;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
}

a.LinkButton, input.LinkButton
{
	border: 1.0px solid #528B8B;
	padding: 2px 0px 2px 0px;
	font-family: Arial;
	font-size: 0.8em;
	background-color: #D2DCDC;
	color: #2C385F;
	text-decoration: underline; /*letter-spacing: 0.1em;*/
	cursor: pointer;
	white-space: nowrap;
	clip: rect(auto, auto, auto, auto);
	/*display: block;*/
	margin-top: 1px;
}

a.LinkButton2 
{
    border: 1.0px solid black;
    padding: 6px 0px 2px 0px;
    font-family: Arial;
    font-size: 1.1em;
    font-weight: normal;
    background-color: #D2DCDC;
    color: black;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    clip: rect(auto, auto, auto, auto);
    /*display: block;*/
    margin-top: 1px;
}

.buttontext 
{
    color: teal;
    font-weight: bold;
}

/*******Message Block*******/
.MessageBlock h3
{
    background-color: #29304A;
	background-image: url( 'Images/topGradient.png' );
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFFFFF;
	border-color: #FFFFFF;
	margin: 0;
	vertical-align: middle;	
	border: 2px solid;
	font-weight: bold;
	padding: 3px;	
	line-height: 1em;
	font-weight:bold;
	font-size:1.1em;
}

.MessageBlock h4
{
    font-weight: bold;
    margin: 15px auto;
    border-bottom: solid 1px;    
}

/*.MessageBlock p
{
    margin: 15px auto;
    line-height: 1.1em;
    letter-spacing:1px;
}*/

.MessageBlock li
{
    margin: 0px 0px 10px 16px;
    line-height: 1.2em;
}

.MessageBlock ul, .MessageBlock p, .MessageBlock ol
{
	background-color: White;
	border-color: gray;
	
	padding: 8px;
	border: solid 1px;
	margin: 15px auto;
    line-height: 1.1em;
    letter-spacing:1px;
}

.MessageBlock ol
{
	padding-left: 15px;
}

.MessageBlockCenter
{
    text-align: center;
}
.MessageBlockLeft
{
    text-align: left;
}
.MessageBlockRight
{
    text-align: right;
}
/****Message Block****/

/***Generic Form***/
.form
{
}

.form .form-section
{	
	border: 1.5px solid;
	background-color: #f0f0f0;
	border-color: #2c3141;
}

.form .form-section caption
{
	/*display: block;*/
	text-align:left;
	font-variant: small-caps;
	font-weight: bold;
	border: none;
	color: #2c3141;
}

.form th
{
	border: solid 1px;
	text-align: right;
	font-weight: bold;
	font-size: 1.0em;	
	padding: 5px;
	border-color: #b0b0b0;
	color:#2c3141;
}

.form td
{
	border: solid 1px;
	text-align: left;	
	padding: 5px;	
	border-color: #b0b0b0;
}

.form td.form-save
{
	text-align: right;
}

.form .form-error
{
	background-color: #ff0000;
	color: White;
}

.form .form-field-sample
{
	color: Red;
	font-size: .8em;
}

.form .form-note
{
    font-size: .8em;   
}
/***END Generic Form***/
